This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 166297 - ~/ not recognised as being a valid path
~/ not recognised as being a valid path
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 16:31 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 05:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-08-18 16:31:06 EDT
Description of problem:
When converting a directory of MS Office files to OOo, giving a save location as
~/docs is not recognised as a valid path

Version-Release number of selected component (if applicable):
1.9.124-3.2.0

How reproducible:
Always

Steps to Reproduce:
1. File->Wizard->Document converter
2. Select the directory you want as the source and enter ~/ as the destination
3.
  
Actual results:
OOo complains that file://~/ doesn't exist or can't be written to

Expected results:
OOo saves to ~/

Additional info:
Comment 1 Caolan McNamara 2005-08-22 05:09:38 EDT
I assume that this is with the openoffice.org and not the gnome folderpicker
dialog but I had no problem with 1.9.124-3, when the dir exist of course. but
when it's not then the dialog reports that the expanded path doesn't exist, not
the file://~/. With the gnome dialog, then the ctrl+l and enter of ~/ also does
the right thing.
Comment 2 Paul F. Johnson 2005-08-22 05:15:32 EDT
It's with the OpenOffice dialogs and I can reproduce it on 4 different boxes.
Must be just me

Note You need to log in before you can comment on or make changes to this bug.